.login_box{
	float:right;
	width:90px;
	margin-top:16px;
}
.login_box a{
	display:block;
	width:64px;
	height:64px;
	background-image: url('../images/login_dark.png');
}
.login_box a:hover{
	background-image: url('../images/login_bright.png');
}


body{
	background:#000 url('http://www.godsandidols.com/img/site-background.jpg') no-repeat center 0 fixed;
	color:#fff;
	font:normal 16px Arial, sans-serif;
	line-height:20px;
	padding:0px;
	margin:0px;
}
img{
	border:none;
}
.menu{
	border-top:1px solid rgba(100,150,200,0.7);
	background:rgba(0,0,0,0.6);
	text-align:left;
	font-size:18px;
	margin-bottom:10px;
	height:45px;
}
.content-title{
	background:rgba(0,0,0,0.2);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, rgba(0,0,0,0.2)), color-stop(1.0, rgba(0,0,0,0.6)));
	background:linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.6));
	color:#fff;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	font-size:20px;
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	border-bottom:1px solid rgba(100,150,200,0.7);
}
.greenshadow{
	border:1px solid #23a92a!important;
	-webkit-box-shadow: 0px 0px 5px 1px #2a2!important;
	box-shadow: 0px 0px 5px 1px #2a2!important;
}
.inset{
	border:1px solid #23292a;
	-webkit-box-shadow: inset 0px 0px 5px 1px #222;
	box-shadow: inset 0px 0px 5px 1px #222;
	background:rgba(0,0,0,0.4);
	padding:5px;
}
.border-bright{
	border:1px solid #43494a;
}
.background-bright{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, rgba(66, 76, 95, 0.5)), color-stop(0.4, rgba(66, 74, 80, 0.75)))!important;
	background:linear-gradient(rgba(66, 76, 95, 0.5), rgba(66, 74, 80, 0.75))!important;
}
.background-dark{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, rgba(66, 74, 128, 0.75)), color-stop(0.1, rgba(36, 54, 70, 0.9)))!important;
	background:linear-gradient(rgba(66, 74, 128, 0.75), rgba(36, 54, 70, 0.9))!important;
}
.background-layer{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, rgba(66, 74, 128, 0.25)), color-stop(0.1, rgba(66, 74, 70, 0.5)))!important;
	background:linear-gradient(rgba(66, 74, 128, 0.25), rgba(66, 74, 70, 0.5))!important;
}
@keyframes anim_pulse{
	0% {opacity:0.5;background:rgba(153,255,214,0.2);}
	100% {opacity:1.0;background:rgba(153,255,214,0.6);color:#fff;}
}
.attention{
	animation-name: anim_pulse;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.icon_64{
	width:64px;
	height:64px;
}
.min-padding{
	padding:2px!important;
}
.padding{
	padding:5px!important;
}
.max-padding{
	padding:8px!important;
}
.fixed{
	float:none!important;
}
.content-box{
	padding-left:10px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:3px;
	background:rgba(0,0,0,0.6);
	margin-bottom:10px;
}
.background-light{
	background:rgba(255,255,255,0.05);
}

.community-legacy{
	opacity:0.4;
	background:url('http://gaicdn.com/paintings/512/construction_nanobots.jpg') no-repeat center 0;
	background-position: -100px -60px;
}
.community-legacy:hover{
	opacity:0.9;
}
.community-steam{
	opacity:0.4;
	background:url('http://gaicdn.com/paintings/512/Crystal_Gateway_copy.jpg') no-repeat center 0;
	background-position: -120px -90px;
}
.community-steam:hover{
	opacity:0.9;
}
.community-discord{
	opacity:0.4;
	background:url('http://gaicdn.com/paintings/512/novelty_gallery_r1.jpg') no-repeat center 0;
	background-position: -220px 0px;
}
.community-discord:hover{
	opacity:0.9;
}



.clickable{
	float:left;
	padding:8px;
	padding-bottom:5px;
	color:#99d6ff;
}
.menu .clickable{
	padding:8px;
	padding-bottom:5px;
	color:#99d6ff;
	height:30px;
}
.clickable:hover{
	color:#fff;
	background:rgba(153,214,255,0.8);
}
.menu .logo{
	float:left;
	width:100px;
	opacity:0.6;
}
.logo:hover{
	opacity:1.0;
}
.color-gold{
	color:#fd7;
}
.color-white{
	color:#fff;
}
.color-gray{
	color:#99a;
}
.color-purple{
	color:#d8f;
}
.color-red{
	color:#f42;
}
.text-center{
	text-align:center;
}
.site{
	min-height:300px;
	height: auto;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.site_content{
	margin-left:auto;
	margin-right:auto;
}
.bold{
	font-weight:bold;
}
.unbold{
	font-weight:normal;
}
.underline{
	text-decoration: underline;
}
.italic{
	font-style:italic;
}
.indent{
	padding-left:10px;
}
.faded{
	opacity:0.7;
}
.hint{
	font-size:14px;
}
.title,h1{
	font-size:16px;
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:0px;
}
.large,h2{
	font-size:20px;
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:0px;
}
.small{
	font-size:12px;
	line-height:13px;
}
.regular{
	font-size:16px;
	line-height:17px;
}
.tiny{
	font-size:10px;
	line-height:11px;
}
.content-half{
	width:445px;
}
.rounded{
	border-radius:10px;
}
.divider{
	border-top:1px solid #222;
	margin-top:5px;
	padding:5px;
	padding-bottom:0px;
}
ul{
	margin-top:0px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
a {
	color: #99d6ff;
	text-decoration:none;
}
a:visited {
	color: #99d6ff;
	text-decoration:none;
}
a:hover{
	color: #fff;
	text-decoration:none;
}
input[type="radio"]{
	outline:none;
	width:15px;
	height:15px;
	-webkit-appearance: none;
	border: 1px solid #97c56a;
	-webkit-box-shadow: 0px 0px 5px 1px #000;
	margin:5px;
	/* -webkit-border-radius: 8px; */
}
input[type="radio"]:hover{
	-webkit-box-shadow: 0px 0px 5px 1px #262;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #395f06), color-stop(1.0, #66a239));
}
input[type="radio"]:checked{
	-webkit-box-shadow: 0px 0px 5px 1px #262;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96f259));
}
input[type="radio"]:active{
	border: 1px solid #97d56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96f259));
	-webkit-box-shadow: 0px 0px 5px 1px #3a3;
}
input[type="radio"]:disabled{
	border: 1px solid #c5976a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #333), color-stop(1.0, #666));
	-webkit-box-shadow: 0px 0px 5px 1px #622;
}
input[type="checkbox"]{
	outline:none;
	width:15px;
	height:15px;
	-webkit-appearance: none;
	border: 1px solid #97c56a;
	-webkit-box-shadow: 0px 0px 5px 1px #000;
	margin:5px;
}
input[type="checkbox"]:hover{
	-webkit-box-shadow: 0px 0px 5px 1px #262;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #395f06), color-stop(1.0, #66a239));
}
input[type="checkbox"]:checked{
	-webkit-box-shadow: 0px 0px 5px 1px #262;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96f259));
}
input[type="checkbox"]:active{
	border: 1px solid #97d56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96f259));
	-webkit-box-shadow: 0px 0px 5px 1px #3a3;
}
input[type="checkbox"]:disabled{
	border: 1px solid #c5976a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #333), color-stop(1.0, #666));
	-webkit-box-shadow: 0px 0px 5px 1px #622;
}

select {
	outline:none;
	-webkit-appearance: button;
	min-width:100px;
	border: 1px solid #6a97c5;
	color: #fff;
	text-align:left;
	-webkit-box-shadow: 0px 0px 5px 1px #000;
	margin:5px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #16497f), color-stop(1.0, #5996d2));
}
select:hover{
	border: 1px solid #6a97d5;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #16497f), color-stop(1.0, #5996f2));
	-webkit-box-shadow: 0px 0px 5px 1px #262;
}
select option {
	color: #000;
	background:#abafa6;
}
option:hover {
	color: #000;
	background:#6b8f66;
}
textarea,input[type="text"],input[type="password"]{
	outline:none;
	color:#000;
	padding:2px;
	border: 1px solid #97c56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #abafa6), color-stop(0.1, #efe));
	background: linear-gradient(#abafa6, #efe);
	-webkit-box-shadow: 0px 0px 5px 1px #000;
	box-shadow: 0px 0px 5px 1px #000;
	margin:5px;
}
textarea{
	padding:5px;
}
textarea:hover,input[type="text"]:hover,input[type="password"]:hover {
	border: 1px solid #97d56a;
	-webkit-box-shadow: 0px 0px 5px 1px #262;
	box-shadow: 0px 0px 5px 1px #262;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #abafa6), color-stop(0.1, #efe));
	background: linear-gradient(#bbbfb6, #efe);
}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus {
	border: 1px solid #97d56a;
	-webkit-box-shadow: 0px 0px 5px 1px #3a3;
	box-shadow: 0px 0px 5px 1px #3a3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #abafa6), color-stop(0.1, #efe));
	background: linear-gradient(#cbcfc6, #fff);
}
textarea:disabled,input[type="text"]:disabled,input[type="password"]:disabled {
	border: 1px solid #c5976a;
	-webkit-box-shadow: 0px 0px 5px 1px #622;
	box-shadow: 0px 0px 5px 1px #622;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #8b4f46), color-stop(0.1, #8b8f86));
	background: linear-gradient(#8b4f46, #8b8f86);
}
input[type="submit"] {
	font-weight:bold;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	color: #fff;
	text-align: center;
	border: 1px solid #97c56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96d259));
	background: linear-gradient(#497f16, #96d259);
	-webkit-box-shadow: 0px 0px 5px 1px #000;
	box-shadow: 0px 0px 5px 1px #000;
	margin:5px;
}
input[type="submit"]:hover {
	border: 1px solid #97d56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96f259));
	background: linear-gradient(#497f16, #96f259);
	-webkit-box-shadow: 0px 0px 5px 1px #262;
	box-shadow: 0px 0px 5px 1px #262;
}
input[type="submit"]:active {
	border: 1px solid #97d56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #499f16), color-stop(1.0, #a6ff69));
	background: linear-gradient(#499f16, #a6ff69);
	-webkit-box-shadow: 0px 0px 5px 1px #3a3;
	box-shadow: 0px 0px 5px 1px #3a3;
}
input[type="submit"]:disabled {
	color:#492929;
	border: 1px solid #c5976a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #333), color-stop(1.0, #666));
	background: linear-gradient(#333, #666);
	-webkit-box-shadow: 0px 0px 5px 1px #622;
	box-shadow: 0px 0px 5px 1px #622;
}

.button {
	font-weight:bold;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	color: #fff;
	text-align: center;
	border: 1px solid #97c56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96d259));
	background: linear-gradient(#497f16, #96d259);
	-webkit-box-shadow: 0px 0px 5px 1px #000;
	box-shadow: 0px 0px 5px 1px #000;
	margin:5px;
}
.button:hover {
	border: 1px solid #97d56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #497f16), color-stop(1.0, #96f259));
	background: linear-gradient(#497f16, #96f259);
	-webkit-box-shadow: 0px 0px 5px 1px #262;
	box-shadow: 0px 0px 5px 1px #262;
}
.button:active {
	border: 1px solid #97d56a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #499f16), color-stop(1.0, #a6ff69));
	background: linear-gradient(#499f16, #a6ff69);
	-webkit-box-shadow: 0px 0px 5px 1px #3a3;
	box-shadow: 0px 0px 5px 1px #3a3;
}
.button:disabled {
	color:#492929;
	border: 1px solid #c5976a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #333), color-stop(1.0, #666));
	background: linear-gradient(#333, #666);
	-webkit-box-shadow: 0px 0px 5px 1px #622;
	box-shadow: 0px 0px 5px 1px #622;
}